<?xml version="1.0" encoding="utf-8"?>
<Spread class="FarPoint.Win.Spread.FpSpread">
  <LegacyBehaviors>None</LegacyBehaviors>
  <WorkbookData class="GrapeCity.Core.ChunkedMemoryStream" assembly="GrapeCity.Spreadsheet, Version=16.1.20231.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" encoded="true">[encoded data, 87748 characters]</WorkbookData>
</Spread>